/* 合作伙伴计划 */
.introduce{
    padding: 10px;
    margin: 10px;
}
.pImg,.pTitle{
    text-align: center;
}
.pImg img{
    width: 80px;
}
.pTitle{
    font-size: 40px;
    line-height: 30px;
    margin: 16px auto 30px;
}
.pFont{
    text-align: left;
    text-indent: 2em;
    line-height: 50px;
    letter-spacing: 8px;
    font-size: 30px;
    font-weight: 400;
}